Subject: Re: Outstanding invoice
From: "Mike" <[email-masked]>
To: "Francisco A Villarruel" <[email-masked]>
Date: Tue, 21 Jul 2009 14:09:16 -0400

Please note that the address on the invoice has not yet been corrected as 
requested and has probably never been received.  I dropped off a copy of it 
weeks ago.  Please update the address to:

New Covenant Christian School
Scott Richey or Current A.D.
4415 W. St. Joseph Hwy.
Lansing, MI 48917

I will forward this email to the school as well.
Thank you,
Michael Bishop
[email-masked]

----- Original Message ----- 
From: "Francisco A Villarruel" <[email-masked]>
To: <[email-masked]>
Cc: <[email-masked]>; <[email-masked]>; <[email-masked]>
Sent: Tuesday, July 21, 2009 12:29 PM
Subject: Outstanding invoice

> Michael
>
> Please note that the invoice for Spring soccer referee assigning fees is
> still outstanding. Please remit immediately.
>
> The GLASRA policy is that outstanding invoices will preclude us from
> assigning for subsequent seasons. We would not want to penalize your
> school/players over a minor matter such as this.
>
> /Francisco
>
>
> --------- Forwarded message ----------
> From: Francisco A Villarruel <[email-masked]>
> To: [email-masked]
> Date: Mon, 6 Jul 2009 10:57:35 -0400
> Subject: Assigning invoice
>
> Michael
>
> For whatever reason, the snail mail invoice for 2009 soccer assigning
> fees was returned with an unknown person. For this reason, I have
> attached an electronic version of the invoice for assigning fees. Please
> forward this at your earliest convenience.
> ____________________________________________________________
> Certificate Courses
> Flexible Accredited Certification Programs At University Of Phoenix.
> http://thirdpartyoffers.juno.com/TGL2141/c?cp=oKPmP14egtb0O4N0hxMvGgAAJ1AIPP3RxFN84Mv7Kcm7lAj8AAUAAAAAAAAAAM6qrz6Yjc2_OowjLQW55hvH6CP5AAAAAA==